ipc = off

preload = ~/Pictures/Wallpaper/MonarchOS.png
#if more than one preload is desired then continue to preload other backgrounds
#preload = /path/to/next_image.png
# .. more preloads

#set the default wallpaper(s) seen on inital workspace(s) --depending on the number of monitors used
# wallpaper = DP-3,/home/dom/.wallpaper/0wall.png
wallpaper = ,~/Pictures/Wallpaper/MonarchOS.png


#if more than one monitor in use, can load a 2nd image
# wallpaper = HDMI-A-1,/home/dom/.wallpaper/0wall.png
# wallpaper = ,/home/dom/.wallpaper/0wall.png
# .. more monitors
